/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Template: oceanwp
Author: Nick
Author URI: https://oceanwp.org/about-me/
Description: OceanWP is the perfect theme for your project. Lightweight and highly extendable, it will enable you to create almost any type of website such a blog, portfolio, business website and WooCommerce storefront with a beautiful &amp; professional design. Very fast, responsive, RTL &amp; translation ready, best SEO practices, unique WooCommerce features to increase conversion and much more. You can even edit the settings on tablet &amp; mobile so your site looks good on every device. Work with the most popular page builders as Elementor, Beaver Builder, Visual Composer, Divi, SiteOrigin, etc... Developers will love his extensible codebase making it a joy to customize and extend. Best friend of Elementor &amp; WooCommerce. Looking for a Multi-Purpose theme? Look no further! Check the demos to realize that it's the only theme you will ever need: https://oceanwp.org/demos/
Tags: two-columns,right-sidebar,footer-widgets,blog,news,custom-background,custom-menu,post-formats,rtl-language-support,sticky-post,editor-style,threaded-comments,translation-ready,buddypress,custom-colors,featured-images,full-width-template,theme-options,e-commerce
Version: 1.5.16.1528581593
Updated: 2018-06-09 22:59:53

*/

.bc_fed h1{
    display: none;
}

.navigation {
    text-align: center;
}
.navigation .main-menu {
    list-style: none;
    padding: 0;
    margin-bottom: 0;
    line-height: 0;
    font-size: 0;
}
.navigation .main-menu .menu-item {
    position: relative;
}
.navigation .main-menu .menu-item a {
    display: inline-block;
    position: relative;
}
.navigation .main-menu > .menu-item {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    line-height: 24px;
    padding: 15px 5px;
}
.navigation .main-menu > .menu-item > a {
    font-size: 14px !important;
    font-weight: 600;
    color: #fff !important;
    text-transform: uppercase !important;
    padding: 3px 16px !important;
    position: relative;
    -webkit-transition: background-color 0.5s ease 0s !important;
    -moz-transition: background-color 0.5s ease 0s !important;
    -ms-transition: background-color 0.5s ease 0s !important;
    -o-transition: background-color 0.5s ease 0s !important;
    transition: background-color 0.5s ease 0s !important;
}
.navigation .main-menu > .menu-item > a::before {
    width: calc(100% - 4px);
    height: calc(100% - 4px);
    border: dashed 1px #eee;
    content: '';
    position: absolute;
    z-index: 1;
    left: 2px;
    top: 2px;
}
.navigation .main-menu > .menu-item > a:hover {
    background-color: #dddddd !important;
    color: #666;
}
.navigation .main-menu > .menu-item:nth-child(1) > a {
    background-color: #d98825;
}
.navigation .main-menu > .menu-item:nth-child(2) > a {
    background-color: #18bbcf;
}
.navigation .main-menu > .menu-item:nth-child(3) > a {
    background-color: #d8bc20;
}
.navigation .main-menu > .menu-item:nth-child(4) > a {
    background-color: #a44da1;
}
.navigation .main-menu > .menu-item:nth-child(5) > a {
    background-color: #fa5252;
}
.navigation .main-menu > .menu-item:nth-child(6) > a {
    background-color: #35bc9c;
}
.navigation .main-menu > .menu-item:nth-child(7) > a {
    background-color: #9b9281;
}
.navigation .main-menu > .menu-item:nth-child(8) > a {
    background-color: #36d820;
}
.navigation .main-menu > .menu-item:nth-child(9) > a {
    background-color: #eb29e4;
}
.navigation .main-menu > .menu-item-has-children::before {
     content: ""; 
     position: absolute; 
     z-index: 11; 
     bottom: 0;
     left: 30px; 
    border-top: 8px solid transparent; 
     border-right: 8px solid transparent; 
     border-bottom: 8px solid rgba(0, 0, 0, 0.3); 
    border-left: 8px solid transparent; 
    -webkit-transition: 0.5s ease 0s;
    -moz-transition: 0.5s ease 0s;
    -ms-transition: 0.5s ease 0s;
    -o-transition: 0.5s ease 0s;
    transition: 0.5s ease 0s;
}
.navigation .main-menu > .menu-item-has-children::after {
    content: "";
    position: absolute;
    z-index: 12;
    bottom: -1px;
    left: 31px;
    width: 14px;
    height: 14px;
    border-top: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #fff;
    border-left: 7px solid transparent;
    -webkit-transition: 0.5s ease 0s;
    -moz-transition: 0.5s ease 0s;
    -ms-transition: 0.5s ease 0s;
    -o-transition: 0.5s ease 0s;
    transition: 0.5s ease 0s;
}
.navigation .main-menu > .menu-item-has-children:not(:hover)::before,
.navigation .main-menu > .menu-item-has-children:not(:hover)::after,
.navigation .main-menu > .menu-item:not(:hover) > .sub-menu,
.navigation .main-menu > .menu-item > .sub-menu:not(.megamenu) .menu-item:not(:hover) > .sub-menu {
    visibility: hidden;
    opacity: 0;
    -webkit-transform: translateY(15px);
    -moz-transform: translateY(15px);
    -ms-transform: translateY(15px);
    -o-transform: translateY(15px);
    transform: translateY(15px);
}
.navigation .main-menu .sub-menu {
    list-style: none;
    text-align: left;
    position: absolute;
    z-index: 10;
    top: 100%;
    left: -40px;
    min-width: 286px;
    background-color: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    color: #666;
    padding: 0;
    -webkit-transition: 0.5s ease 0s;
    -moz-transition: 0.5s ease 0s;
    -ms-transition: 0.5s ease 0s;
    -o-transition: 0.5s ease 0s;
    transition: 0.5s ease 0s;
}
.navigation .main-menu .sub-menu.megamenu {
    padding: 40px;
}
.main-menu .sub-menu.megamenu .widgettitle {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 15px;
    margin: 0 0 16px;
}
.sub-menu.megamenu .menu {
    padding: 0;
}
.main-menu .sub-menu.megamenu .menu li {
    list-style: none;
    padding-left: 0;
}
.main-menu .sub-menu.megamenu .menu li a {
    font-size: 14px !important;
    color: #555;
    font-weight: 300;
    padding: 2px 0;
}
.navigation .main-menu .sub-menu li {
    padding: 0 20px;
}
.navigation .main-menu .sub-menu > .menu-item > a {
       font-size: 14px !important;
	padding: 8px 20px;
    font-weight: 300;
    color: #555;
    display: block;
}
.navigation .main-menu .sub-menu > .menu-item-has-children > a::after {
    display: inline-block;
    float: right;
    content: '\f105';
    font-family: FontAwesome, sans-serif;
}
.navigation .main-menu .sub-menu .sub-menu {
    top: 0;
    left: 100%;
}
.navigation .main-menu .megamenu .sub-menu {
    position: static;
    width: auto;
    background-color: transparent;
    box-shadow: none;
    padding-left: 15px;
}
.navigation .main-menu .megamenu .sub-menu > .menu-item > a {
    padding: 0;
}
.navigation .main-menu .megamenu .sub-menu > .menu-item-has-children > a::after {
    display: none;
}

#site-header.medium-header #site-logo #site-logo-inner {
    display: flex;
	height: 150px !important;
}

.bottom-header-wrap {
margin-left: 280px !important;

}
.label-ins {
   font-size: 50px;
color: #222222;
line-height: 24px;
padding-bottom: 10px;
margin: 0 0 10px;
    margin-bottom: 10px;
border-bottom: solid 1px #f0f0f0;
font-family: 'Kalam', cursive;
}

 .menupresentation a {
	 display: block;
border-bottom: 1px solid #18bbcf !important;
}
.recherche-presentation .widget-title {
	font-family: 'Kalam', cursive !important;
	color: #18bbcf !important;
}

.menu-presentation .widget-title {
	font-family: 'Kalam', cursive !important;
	color: #18bbcf !important;
}
.recherchewoo .widget-title {
	font-family: 'Kalam', cursive !important;
	color: #a44da1 !important;
}
.produit-woo .widget-title {
	font-family: 'Kalam', cursive !important;
	color: #a44da1 !important;
}
.woo-dropdown-cat .widget_product_categories li a {
    display: block;
    font-size: 12px;
    line-height: 1;
    font-weight: 600;
    text-transform: uppercase;
    padding: 10px 22px 10px 40px;
    border-bottom: 1px solid #a44da1;
}
.menu-kermesse .widget-title {
	font-family: 'Kalam', cursive !important;
	color: #d8bc20 !important;
}
.recherche-kermesse .widget-title {
	font-family: 'Kalam', cursive !important;
	color: #d8bc20 !important;
}
 .menu-kermesse a {
	 display: block;
border-bottom: 1px solid #d8bc20 !important;
}

.menu-location .widget-title {
	font-family: 'Kalam', cursive !important;
	color: #a44da1 !important;
}
.recherche-loation .widget-title {
	font-family: 'Kalam', cursive !important;
	color: #a44da1 !important;
}
 .menu-location a {
	display: block;
	border-bottom: 1px solid #a44da1 !important;
	font-size: 13px;
	line-height: 20px;
	letter-spacing: 0.6px;
    position: relative;
	padding: 8px 0;
	border-radius: 5px 0px;
	
 }
 .sidebar-box {
    margin-bottom: 0px !important;
}
.menu-contact .widget-title {
		font-family: 'Kalam', cursive !important;
	color: #a44da1 !important; 
	 }
 
.formulaire-contact{
	display: none;
	visibility: hidden !important;
}
li.title {
    height:42px;
}

li.category {
    height:30px;
}

.c4d-woo-vs-box-color {
	    border-radius: 50%;
    border: 1px solid grey;
}
/* header widget area */

.nwa-header-widget{
 margin-top: 3em;
 margin-bottom: 3em;
 padding: 2em;
 text-align: center;
 background-color: #D1D1D1;
 box-shadow: 2px 2px 5px grey;
}

.nwa-title{
 margin-bottom: 1em;
 text-transform: capitalize;
}
#wpbody,.woocommerce-layout * {
    box-sizing: border-box;
     display: none; 
}

/* Produit en rupture de stock */
.woo-product-info li.stock .out-of-stock {
    color: #e53935 !important;
	font-size:1.2rem;
	font-weight:bold;
}

/* Produit en stock */
.woo-product-info li.stock .in-stock {
 color: #777 !important;
font-size:1.2rem;
font-weight:bold;
}

/* Prix*/
.woo-product-info li.price-wrap
 {
	color:#ccc;
    font-weight:bold !important;
}